@media screen and (max-width: 2560px) {
    body {
        zoom: 1.6;
    }
}
@media screen and (max-width: 2200px) {
    body {
        zoom: 1.4;
    }
}
@media screen and (max-width: 2000px) {
    body {
        zoom: 1.3;
    }
}
@media screen and (max-width: 1920px) {
    body {
        zoom: 1;
    }
}
/* ! resposnive container */
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
@media (min-width: 1400px) {
    .container {
        max-width: 1320px;
    }
}
@media (min-width: 1600px) {
    .container {
        max-width: 96.375rem;
    }
}
